{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/WriteStructuralFeatureActionImpl.isSetInputs()Z",
  "numberOfDefinitions": 2,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/impl/ActivityNodeImpl.isSetOwner()Z": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.getClientDependencies()Lorg/eclipse/emf/common/util/EList;": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/ActionImpl.basicGetContext()Lorg/eclipse/uml2/uml/Classifier;": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/WriteStructuralFeatureActionImpl.isSetInputs()Z": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/ActivityNodeImpl.basicGetActivity()Lorg/eclipse/uml2/uml/Activity;": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/ActivityNodeImpl.isSetRedefinedElements()Z": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/ActivityNodeImpl.basicGetInStructuredNode()Lorg/eclipse/uml2/uml/StructuredActivityNode;": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/ActionImpl.isSetOwnedElements()Z": 2,
    "Lorg/eclipse/emf/ecore/impl/BasicEObjectImpl.eDynamicIsSet(I)Z": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/RedefinableElementImpl.isSetRedefinitionContexts()Z": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/ActivityNodeImpl.isSetInGroups()Z": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/WriteStructuralFeatureActionImpl.isSetOutputs()Z": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.isSetVisibility()Z": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.isSetName()Z": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.isSetNamespace()Z": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.getQualifiedName()Ljava/lang/String;": 2
  }
}